
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">
        <!-- Begin Page Content -->
        <div class="container-fluid">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Question & Answers</h6>
            </div>
            <div class="wrapper wrapper-content animated fadeInRight">

                <div class="row">
                    <div class="col-md-6 col-lg-6">
                        <div class="grid-container template_col_4">
                            <div class="question" id="question">
                            </div>
                            <div id="answers">
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- /.container-fluid -->

        </div>
    </div>
</html>